*{
	margin: 0px;
	padding: 0px;
}

body{
	background: url(../images/background_img.png) repeat-x top;
	background-color: #4A2959;
	text-align: center;
}

#clear{
	clear: both;
}

.storename{
font-weight: bold;
font-size: 12px;
}

.address{
font-size: 11px;
}

h2.pagetitle{
color: #391F45;
font: bold 16px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
margin: 0px 0px 8px 0px;
}

/* LAYOUT */
h1.title{
font: bold 11px verdana;
	background-color: #000000;
	color: white;
	padding: 2px;
	text-align: left;
}

#container{
   margin: auto;
	width: 900px;
	text-align: center;
}

#headercontainer{
	text-align: left;
	width: 100%;
}

#innercontainer{
	width: 888px;
	background-color: white;
	text-align: left;
	padding: 6px;
}


#leftnav{
font: 11px verdana;
	width: 190px;
	background-color: White;
	float: left;
	padding: 10px 0px 0px 0px;
}

#main{
font: 11px verdana;
	float: left;
	width: 680px;
	margin-left: 12px;
	padding: 10px 0px 0px 0px;
	min-height: 500px;
}

#main ul{
	margin-left: 16px;
}

table{
	font: 11px verdana;
}

#mainbottom{
width: 900px;
height: 30px;
background: url(../images/bodybt_bg.gif) no-repeat;
}

#footer{
	text-align: center;
	padding: 10px;
	color: white;
	font: 11px verdana;
}

#footer a{
	color: white;
	text-decoration: none;
	font: 11px verdana;
}

#footer a:hover{
	color: white;
	text-decoration: underline;
	font: 11px verdana;
}



/* HEADER CONTAINER */
#logo{
	display: block;
	width: 200px;
	height: 65px;
	text-indent: -9009px;
	background: transparent url(../images/logo.gif) no-repeat 0 0;
}

#logo a {
display:block;
width:100%;
height:100%;
outline:none;
}





/* LEFT NAV */
h4.cart{
	padding: 2px 10px 2px 4px;
	color: white;
	font: bold 12px Trebuchet MS;
	background: url(../images/h4_blue.gif) no-repeat;
}

h4.categories{
	padding: 2px 10px 2px 4px;
	color: white;
	font: bold 12px Trebuchet MS;
	background: url(../images/h4_orange.gif) no-repeat;
}
h4.products{
	padding: 2px 10px 2px 4px;
	color: white;
	font: bold 12px Trebuchet MS;
	background: url(../images/h4_purple.gif) no-repeat;
}

h4.conditions{
	padding: 2px 10px 2px 4px;
	color: white;
	font: bold 12px Trebuchet MS;
	background: url(../images/h4_green.gif) no-repeat;
}

h4.testimonials{
	padding: 2px 10px 2px 4px;
	color: white;
	font: bold 12px Trebuchet MS;
	background: url(../images/h4_blue.gif) no-repeat;
}

h4.aboutus{
	padding: 2px 10px 2px 4px;
	color: white;
	font: bold 12px Trebuchet MS;
	background: url(../images/h4_pink.gif) no-repeat;
}

#leftnav #content{
	padding: 2px 0px 6px 0px;
}

#leftnav #content a{
	padding-left: 2px;
	color: #2786C2;
	font: bold 11px verdana;
	text-decoration: none;
}

#leftnav #content a:hover{
	padding-left: 2px;
	color: #13415E;
	font: bold 11px verdana;
	text-decoration: none;
}

#leftnav .carttext{
	padding: 2px;
}
#leftnav #carttotal{
	text-align: right;
	padding: 8px 10px 8px 0px;
}

h3{
	font: bold 16px Trebuchet MS;
	color: #391F45;
}

/* MAIN */



#h2{
	font: bold 20px Trebuchet MS;
	color: white;
}

#h3{
	font: bold 18px Trebuchet MS;
	color: white;
}

#h4{
	font: bold 16px Trebuchet MS;
	color: #391F45;
}
h4{
	font: bold 16px Trebuchet MS;
	color: #391F45;
}

#h5{
	font: bold 14px Trebuchet MS;
}

#h6{
	font: bold 12px Trebuchet MS;
}

.proddesc{
	font: 11px verdana;
	color: black;
	padding: 2px;
}

#main a{
	padding-left: 2px;
	color: #2786C2;
	font: bold 11px verdana;
	text-decoration: none;
}

#main a:hover{
	padding-left: 2px;
	color: #13415E;
	font: bold 11px verdana;
	text-decoration: none;
}

#main h3.prodname{
	font: bold 16px Trebuchet MS;
	color: #391F45;
	margin: 0px;
}

/* PRODUCT DISPLAY */
#productcontainer {
float: left;
	height: 150px;
	width: 220px;
	font: 11px verdana;
}

#productcontainer_right {
	height: 150px;
	width: 220px;
	font: 11px verdana;
}

#productname{
color: #391F45;
font: bold 14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

#productdesc{
float: left;
width: 114px;
padding: 6px 0px 0px 0px;
}

#productimage{
float: right;
width: 104px;
}

#productinfo{
padding: 0px 2px 2px 0px;
}

#productinfo a{
color: #2786C2;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

#productinfo a:hover{
color: #2786C2;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

#hero1{
	float: left;
	width: 405px;
	height: 146px;
	background: url(../images/hero_a.jpg) no-repeat top left;
}

#hero1 h2{
padding:14px 0px 0px 10px;
color: white;
	font: bold 22px Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#hero1 h3{
padding: 0px 0px 0px 10px;
width: 220px;
color: white;
	font: bold 14px Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#hero2{
	float: right;
	width: 265px;
	height: 146px;
	background: url(../images/hero_b_blue.jpg) no-repeat top left;
}

#hero2 h2{
	padding:22px 0px 0px 40px;
color: white;
	font: bold 22px Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#hero2 h3{
	padding:6px 0px 0px 40px;
color: white;
	font: bold 28px Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#hero2 h4{
	padding:0px 0px 0px 40px;
color: white;
	font: bold 14px Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#hero2 a{
padding: 12px 0px 0px 140px;
	color: white;
	font: bold 14px Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#hero2 a:hover{
padding: 12px 0px 0px 140px;
	color: white;
	font: bold 14px Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


/* LOGIN REGISTER */
#returningcustomer{
float: left;
width: 300px;
}


#newcustomer{
float: left;
width: 280px;
margin-left: 20px;
}


.redstrikeout{
	color: red;
	text-decoration: line-through;
}


/* ================= PROD DETAIL ============== */

#detailleft{
	width: 55%;
	float: left;
}

#detailright{
	width: 45%;
	float: right;
}

#detailright #prodcheckout{
	padding-left: 20px;
}

input.real{
	border: 1px solid #ADD8E6;
}

input.real:focus{
	border: 1px solid black;
	background-color: #FFE4B5;
}

textarea.real{
	border: 1px solid #ADD8E6;
}

textarea.real:focus{
	border: 1px solid black;
	background-color: #FFE4B5;
}

#errordiv{
	margin: 0px 10px 0px 10px;
	border: 1px solid red;
	background-color: #FFE4B5;
	color: black;
	padding: 2px;
}

input.blue{
	border: 1px solid #B0E0E6;
}

textarea.blue{
	border: 1px solid #B0E0E6;
}